import { baseRequest } from '@/utils/request'
const request = (url, ...arg) => baseRequest(`/interactiveCommunication/icPublicComplaint/` + url, ...arg)
export default {
	// 列表
	complaintPage(data) {
		return request('page', data, 'get')
	},
	//view
	complaintView(data) {
		return request('detail', data, 'get')
	},
	//回复
	complaintEdit(data) {
		return request('edit', data, 'post')
	}
}
